Installation on Ubuntu 14.04 (Trusty Tahr - Release)

Ma
MarzAttak
Posts: 2
Joined: Fri Apr 25, 2014 9:49 pm
Platform: Linux + Windows

Sat Apr 26, 2014 7:21 pm Post

Hi,

First I've tried to install Scrivener with gdebi-gtk from a lokal *.deb-file. I got several errors about gdebi-gtk itself as I started it from the terminal like it was told in the Installing-Thread.
My command was: sudo gdebi-gtk scrivener-1.6.1.1-beta.deb.
The terminal found a UnicodeDecodeError: 'utf-8' codec can't decode byte 0x92 in position 579: invalid start byte. This happens at ' File " /usr/share/gdebi/GDebi/DebPackage.py", line 39, in __getitem__ return self.sections[item]

Scrivener works fine on my old Netbook, after i used the Software-Center to install it from the local .deb. The only trap to look up was to ignore the warning, that the deb should be a package of worse quality.

Greetings
Marz

xa
xavier.zinn
Posts: 2
Joined: Tue Jun 10, 2014 7:23 pm
Platform: Mac

Tue Jun 10, 2014 7:31 pm Post

i run Ubuntu 14.04 and originally installed scrivener but was getting a line 36 error when i ran it via command line since launching from the icon didn't do anything. I read that it required some dependencies so i opted to install wine and run Windows scrivener, more to see if it would work. After installing wine I launched scrivener for Linux and it worked. One of the dependencies i recognized as being installed when i installed wine. i played with it yesterday and it seems to function without issue, spell check wasn't working and the menu font is tiny but it does work.